---
tr:
  about:
    about_hashtag_html: Bunlar <strong>#%{hashtag}X</strong> ile etiketlenen genel paylaşımlar. Açık alanda herhangi bir yerde bir hesabınız varsa, onlarla etkileşime geçebilirsiniz.
    about_mastodon_html: Mastodon <em>ücretsiz ve açık kaynaklı</em> bir sosyal ağdır. <em>Merkezileştirilmemiş</em> yapısı sayesinde diğer ticari sosyal platformların aksine iletişimininizin tek bir firmada tutulmasının/yönetilmesinin önüne geçer. Güvendiğiniz bir sunucuyu seçerek oradaki kişilerle etkileşimde bulunabilirsiniz. Herkes kendi Mastodon sunucusunu kurabilir ve sorunsuz bir şekilde Mastodon <em>sosyal ağına</em> dahil edebilir.
    about_this: Bu sunucu hakkında
    administered_by: 'Tarafından yönetildi:'
    api: API
    apps: Mobil uygulamalar
    contact: İletişim
    contact_missing: Ayarlanmadı
    contact_unavailable: Yok
    documentation: Belgeler
    extended_description_html: |
      <h3>Kural için iyi bir yer</h3>
      <p>Genişletilmiş açıklama henüz ayarlanmamış.</p>
    generic_description: "%{domain} ağdaki bir sunucudur"
    hosted_on: Mastodon %{domain} üzerinde barındırılıyor
    learn_more: Daha fazla bilgi edinin
    privacy_policy: Gizlilik politikası
    source_code: Kaynak kodu
    status_count_after:
      one: durum
      other: durum
    status_count_before: Şu ana kadar
    terms: Kullanım şartları
    user_count_after:
      one: kullanıcı
      other: kullanıcı
    user_count_before: Kayıtlı
    what_is_mastodon: Mastodon nedir?
  accounts:
    choices_html: "%{name} seçimleri:"
    follow: Takip et
    followers:
      one: Takipçi
      other: Takipçi
    following: Takip ediliyor
    joined: "%{date} tarihinde katıldı"
    link_verified_on: Bu bağlantının mülkiyeti %{date} tarihinde kontrol edildi
    media: Medya
    moved_html: "%{name}, %{new_profile_link} adresine taşındı:"
    network_hidden: Bu bilgi mevcut değil
    nothing_here: Burada henüz hiçbir gönderi yok!
    people_followed_by: Kullanıcı %{name}'in takip ettikleri
    people_who_follow: Kullanıcı %{name}'i takip edenler
    pin_errors:
      following: Onaylamak istediğiniz kişiyi zaten takip ediyor olmalısınız
    posts:
      one: Toot
      other: Tootlar
    posts_tab_heading: Tootlar
    posts_with_replies: Tootlar ve yanıtlar
    reserved_username: Kullanıcı adı saklıdır
    roles:
      admin: Yönetici
      bot: Bot
      moderator: Denetleyici
    unfollow: Takibi bırak
  admin:
    account_actions:
      action: Eylemi gerçekleştir
    account_moderation_notes:
      create: Not bırakın
      created_msg: Denetim notu başarıyla oluşturuldu!
      delete: Sil
      destroyed_msg: Denetim notu başarıyla yok edildi!
    accounts:
      are_you_sure: Emin misiniz?
      by_domain: Sunucu
      change_email:
        changed_msg: Hesap e-postası başarıyla değiştirildi!
        current_email: Mevcut e-posta
        label: E-postayı değiştir
        new_email: Yeni e-posta
        submit: E-postayı değiştir
        title: "%{username} için e-postayı değiştir"
      confirm: Onayla
      confirmed: Onaylandı
      confirming: Onaylama
      deleted: Silinen
      disable: Devre dışı
      disable_two_factor_authentication: 2AD kapat
      disabled: Kapalı
      display_name: Görünen adınız
      domain: Sunucu
      edit: Düzenle
      email: E-posta
      email_status: E-posta durumu
      enable: Etkinleştir
      enabled: Etkin
      feed_url: Besleme linki
      followers: Takipçiler
      followers_url: Takipçi bağlantısı
      follows: Takip edilen
      header: Üstbilgi
      inbox_url: Gelen kutusu bağlantısı
      invited_by: Tarafından davet edildi
      ip: IP
      joined: Katıldı
      location:
        all: Hepsi
        local: Yerel
        remote: Uzaktan
        title: Konum
      login_status: Giriş durumu
      media_attachments: Medya ekleri
      memorialize: Bir hatıraya dön
      moderation:
        all: Hepsi
        silenced: Susturulanlar
        suspended: Uzaklaştırılanlar
        title: Yönetim
      moderation_notes: Denetleme notları
      most_recent_activity: Son aktivite
      most_recent_ip: Son IP
      not_subscribed: Abone edilmedi
      perform_full_suspension: Askıya al
      profile_url: Profil linki
      promote: Yükselt
      protocol: Protokol
      public: Herkese açık
      push_subscription_expires: PuSH aboneliği dolumu
      redownload: Profili yenile
      remove_avatar: Avatarı kaldır
      remove_header: Üstbilgiyi kaldır
      resend_confirmation:
        already_confirmed: Bu kullanıcı zaten onaylandı
        send: Doğrulama epostasını yeniden gönder
        success: Onay e-postası başarıyla gönderildi!
      reset: Sıfırla
      reset_password: Parolayı değiştir
      resubscribe: Yeniden abone ol
      role: İzinler
      roles:
        admin: Yönetici
        moderator: Denetleyici
        staff: Personel
        user: Kullanıcı
      salmon_url: Salmon Linki
      search: Ara
      shared_inbox_url: Paylaşılan gelen kutusu bağlantısı
      show:
        created_reports: Yapılan şikayetler
        targeted_reports: Başkaları tarafından şikayet edildi
      silence: Sustur
      silenced: Susturulmuş
      statuses: Durumlar
      subscribe: Abone ol
      suspended: Askıya alındı
      title: Hesaplar
      unconfirmed_email: Onaylanmamış e-posta
      undo_silenced: Susturmayı geri al
      undo_suspension: Uzaklaştırmayı geri al
      unsubscribe: Abonelikten çık
      username: Kullanıcı adı
      warn: Uyar
      web: Web
    action_logs:
      actions:
        confirm_user: "%{name} %{target} kullanıcısının e-posta adresini onayladı"
        create_custom_emoji: "%{name} yeni ifade yükledi %{target}"
        disable_2fa_user: "%{name}, %{target} kullanıcısı için iki adım gereksinimini kapattı"
    domain_blocks:
      add_new: Yeni ekle
      created_msg: Domain bloğu şu an işleniyor
      destroyed_msg: Domain bloğu silindi
      domain: Domain
      new:
        create: Yeni blok oluştur
        hint: Domain bloğu, veri tabanında hesap kayıtlarının oluşturulmasını engellemez, fakat o hesapların üzerine otomatik olarak belirli yönetim metodlarını olarak uygular.
        severity:
          desc_html: "<strong>Susturma</strong>, uygulanan hesabın gönderilerini, o hesabı takip etmeyen diğer herkese gizler. <strong>Uzaklaştırma</strong> hesabın bütün içeriğini, ortam dosyalarını ve profil verisini siler."
          silence: Sustur
          suspend: Uzaklaştır
        title: Yeni domain bloğu
      reject_media: Ortam dosyalarını reddetme
      reject_media_hint: Yerel olarak depolanmış ortam dosyalarını ve gelecekte indirilecek olanları reddeder. Uzaklaştırma için uygun değildir
      show:
        affected_accounts:
          one: Veritabanındaki bir hesap etkilendi
          other: Veritabanındaki %{count} hesap etkilendi
        retroactive:
          silence: Bu domaindeki tüm hesapların üzerindeki susturulma işlemini kaldır
          suspend: Bu domaindeki tüm hesapların üzerindeki uzaklaştırma işlemini kaldır
        title: "%{domain} domain'i için yapılan işlemi geri al"
        undo: Geri al
      undo: Geri al
    instances:
      title: Bilinen Sunucular
    reports:
      comment:
        none: Yok
      mark_as_resolved: Giderildi olarak işaretle
      report: 'Şikayet #%{id}'
      reported_account: Şikayet edilen hesap
      reported_by: Şikayet eden
      resolved: Giderildi
      status: Durum
      title: Şikayetler
      unresolved: Giderilmedi
    settings:
      contact_information:
        email: Herkese açık e-posta adresiniz
        username: Bir kullanıcı adı giriniz
      registrations:
        closed_message:
          desc_html: Kayıt alımları kapatıldığında ana sayfada görüntülenecek mesajdır. <br> HTML etiketleri kullanabilirsiniz
          title: Kayıt alımları kapatılma mesajı
      site_description:
        desc_html: Ana sayfada paragraf olarak görüntülenecek bilgidir.<br>Özellikle <code>&lt;a&gt;</code> ve <code>&lt;em&gt;</code> olmak suretiyle HTML etiketlerini kullanabilirsiniz.
        title: Site açıklaması
      site_description_extended:
        desc_html: Harici bilgi sayfasında gösterilir.<br>HTML etiketleri girebilirsiniz
        title: Sunucu hakkında detaylı bilgi
      site_title: Site başlığı
      title: Site Ayarları
    subscriptions:
      callback_url: Callback linki
      confirmed: Onaylandı
      expires_in: Bitiş Tarihi
      last_delivery: Son gönderim
      title: WebSub
      topic: Konu
    tags:
      accounts: Hesaplar
      name: Etiketler
      title: Etiketler
    title: Yönetim
    warning_presets:
      add_new: Yeni ekle
      delete: Sil
      edit: Düzenle
  application_mailer:
    settings: 'E-mail tercihlerini değiştir: %{link}'
    view: 'Görüntüle:'
  applications:
    invalid_url: Verilen URL geçerli değil
  auth:
    didnt_get_confirmation: Hesap doğrulama mailini almadınız mı?
    forgot_password: Parolanızı unuttunuz mu?
    login: Giriş yap
    logout: Çıkış
    register: Üye ol
    resend_confirmation: Doğrulama mailini tekrar gönder
    reset_password: Parolayı değiştir
    security: Kimlik bilgileri
    set_new_password: Yeni parola oluştur
  authorize_follow:
    error: Uzak hesap aranırken bir hata oluştu
    follow: Takip et
    title: "%{acct}'i takip et"
  datetime:
    distance_in_words:
      about_x_hours: "%{count}sa"
      about_x_months: "%{count}ay"
      about_x_years: "%{count}yıl"
      almost_x_years: "%{count}yıl"
      half_a_minute: Şimdi
      less_than_x_minutes: "%{count}ay"
      less_than_x_seconds: Şimdi
      over_x_years: "%{count}yıl"
      x_days: "%{count}gün"
      x_minutes: "%{count}dk"
      x_months: "%{count}ay"
      x_seconds: "%{count}sn"
  errors:
    '403': Bu sayfayı görmek için izniniz yok.
    '404': Aradığınız sayfa bulunamadı.
    '410': Aradığınız sayfa artık yok.
    '422':
      content: Güvenlik doğrulaması başarısız oldu. Site cookie'lerini engellemiş olabilirsiniz.
      title: Güvenlik doğrulamasu başarısız
  exports:
    blocks: Blokladıklarınız
    csv: CSV
    follows: Takip ettikleriniz
    mutes: Susturduklarınız
    storage: Ortam deposu
  generic:
    changes_saved_msg: Değişiklikler başarıyla kaydedildi!
    save_changes: Değişiklikleri kaydet
    validation_errors:
      one: Bir şeyler ters gitti! Lütfen aşağıdaki hatayı gözden geçiriniz
      other: Bir şeyler ters gitti! Lütfen aşağıdaki %{count} hatayı gözden geçiriniz
  imports:
    preface: Diğer sunucudan alarak oluşturduğunuz dosyalar sayesinde, bu sunucudaki hesabınıza takipçilerinizi aktarabilir veya istemediğiniz kişileri otomatik olarak engelleyebilirsiniz.
    success: Verileriniz başarıyla yüklendi ve zaman içinde işlenecek
    types:
      blocking: Engellenenler listesi
      following: Takip edilenler listesi
      muting: Susturulanlar listesi
    upload: Yükle
  media_attachments:
    validations:
      images_and_video: Halihazırda görsel içeren bir gönderiye video ekleyemezsiniz
      too_many: 4'ten fazla dosya ekleyemezsiniz
  notification_mailer:
    digest:
      body: Son ziyaretiniz olan %{since}'den beri'da kaçırdığınız şeylerin özeti
      mention: "%{name} senden bahsetti:"
      new_followers_summary:
        one: Yeni bir takipçiniz var!
        other: Yeni %{count} takipçiniz var!
      subject:
        one: "Son ziyaretinizden beri 1 yeni bildiriminiz var \U0001F418"
        other: "Son ziyaretinizden beri %{count} yeni bildiriminiz var \U0001F418"
    favourite:
      body: "%{name} durumunuzu favorilere ekledi:"
      subject: "%{name} favorilere ekledi"
    follow:
      body: "%{name} sizi takip etmeye başladı!"
      subject: "%{name} sizi takip etmeye başladı"
    follow_request:
      body: "%{name} size takip isteği gönderdi"
      subject: 'Takip isteği: %{name}'
    mention:
      body: "%{name} sizden bahsetti:"
      subject: "%{name} sizden bahsetti"
    reblog:
      body: "%{name} durumunuzu boost etti:"
      subject: "%{name} durumunuzu boost etti"
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
          unit: ''
  pagination:
    next: Sonraki
    prev: Önceki
    truncate: "&hellip;"
  remote_follow:
    acct: Takip edeceğiniz kişiyi kullaniciadi@sunuculinki şeklinde giriniz
    missing_resource: Hesabınız için yönlendirme linki bulunamadı
    proceed: Takip onayı
    prompt: Bu kullanıcıyı takip etmek istediğinize emin misiniz?
  settings:
    authorized_apps: Yetkilendirilen uygulamalar
    back: Mastodon'a geri dön
    edit_profile: Profili düzenle
    export: Dışa aktar
    import: İçe aktar
    preferences: Tercihler
    two_factor_authentication: İki-faktörlü doğrulama
  statuses:
    open_in_web: Web sayfasında aç
    over_character_limit: "%{max} karakter limiti aşıldı"
    show_more: Daha fazla
    visibilities:
      private: Sadece takipçiler
      private_long: Sadece takipçilerime gönder
      public: Herkese açık
      public_long: Herkese açık zaman tüneline gönder
      unlisted: Listelenmemiş
      unlisted_long: Herkes görebilir fakat herkese açık zaman tünellerinde listelenmez
  stream_entries:
    reblogged: boost edildi
    sensitive_content: Hassas içerik
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_authentication:
    code_hint: Onaylamak için kimlik doğrulama uygulamanızın oluşturduğu kodu giriniz
    description_html: Eğer <strong>iki-faktörlü kimlik doğrulamayı</strong> aktif ederseniz, giriş yaparken sizin için giriş kodu üreten telefonunuza ihtiyaç duyacaksınız.
    disable: Devre dışı bırak
    enable: Aktifleştir
    enabled_success: İki-faktörlü kimlik doğrulama başarıyla aktif edildi
    generate_recovery_codes: Kurtarma Kodlarını Oluştur
    instructions_html: <strong>Bu QR kodunu, telefonunuzdaki <a href="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2">Google Authenticator</a> veya benzer bir TOTP uygulamasıyla taratınız</strong>. Bundan sonra giriş yaparken uygulamanın ürettiği kodu kullanarak giriş yapacaksınız.
    lost_recovery_codes: Kurtarma kodları telefonunuzu kaybettiğiniz durumlarda hesabınıza erişim yapabilmenize olanak tanır. Eğer kurtarma kodlarınızı kaybettiyseniz burada tekrar oluşturabilirsiniz. Eski kurtarma kodlarınız geçersiz hale gelecektir.
    manual_instructions: 'Eğer QR kodunu taratamıyorsanız ve elle giriş yapmanız gerekiyorsa buradaki gizli düz metni girebilirsiniz:'
    recovery_codes_regenerated: Kurtarma kodları başarıyla oluşturuldu
    recovery_instructions_html: 'Eğer telefonunuza erişiminizi kaybederseniz, aşağıdaki kurtarma kodlarından birini kullanarak hesabınıza giriş yapabilirsiniz. Kurtarma kodlarınızı güvenli halde tutunuz. Örneğin: kodların çıktısını alıp diğer önemli belgeleriniz ile birlikte saklayabilirsiniz.'
    setup: Kuruluma başla
    wrong_code: Girdiğiniz kod geçersiz! Telefonunuzun saati geri/ileri kalmış olabilir.
  users:
    invalid_email: E-posta adresiniz geçersiz
    invalid_otp_token: İki-faktörlü kodunuz geçersiz
